Forum: Addons

Addons comments
Sujet SyphonServer

Posté Fri 01 Mar 19 @ 3:13 am
DMJAVHome userMember since 2011
Syphon Server is saying it incompatible with version 8.3, Client activates but no application can be selected. When can we expect a fix. I'ma pro user, but under a different account.

Posté Sat 30 Mar 19 @ 1:50 am
Same here! What happened?

Posté Wed 22 May 19 @ 12:28 am